<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce593</idno>
            <idno type="edition">letterEEd.26.584</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Previously published: Adolfo Cabral (ed.), Robert Southey: Journals of a Residence in Portugal
               1800-1801 and a Visit to France 1838 (Oxford, 1960), pp. 173-175.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="584" type="letter">
            <head>584. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1801-06-14"
                  >[started before and continued on] 14 June 1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M. P./ 5. Stone Buildings/
                  Lincolns Inn/ London<lb/>Stamped: LISBON<lb/>Postmark: [partial] FOREIGN OFFICE/ JY<lb/>Endorsement: June 14 1801<lb/>MS: National
                  Library of Wales, MS 4811D. ALS; 4p.<lb/>Previously published: Adolfo Cabral (ed.), <title>Robert Southey: Journals of a Residence in Portugal
                     1800-1801 and a Visit to France 1838</title> (Oxford, 1960), pp. 173-175.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> Your letter by a very unlucky accident did not reach me till the Packet which brought it was under weigh for the return
               – an hour earlier &amp; I might have answerd it – a day earlier &amp; I would have taken my departure. since then we have lost a
               packet. I return in the next which would have sailed on Sunday if Frere<note n="1" place="foot" resp="editors">John Hookham Frere
                  (1769-1846; <title>DNB</title>); educated at Eton, and Gonville and Caius College, Cambridge (BA 1792, MA 1795); MP for West Looe
                  1796-1802; envoy extraordinary and plenipotentiary to Portugal 1800-1802 and then to Spain 1802-1804, 1808-1809. Also a poet, he
                  contributed parodies to the <title>Anti-Jacobin</title> 1797-1798.</note> had not before its arrival engaged an armed vessel to
               carry dispatches.</p>
            <p rend="indent1"> I am only afraid the situation you mention<note n="2" place="foot" resp="editors">Secretary to Sir William Drummond (c.
                  1770-1828; <title>DNB</title>), classical scholar, poet and diplomat. Charges d’Affaires in Denmark 1800-1801,
                  Minister-Plenipotentiary in Naples 1801-1803 and 1807-1808, and Ambassador to the Ottoman Empire in 1803.</note> is more adapted for
               a single than a married man. except this it is every way desirable. a fortnights practise will enable me to write French. I never shall
               speak it decently – but I can make myself be understood, &amp; in these things habit is all in all. – our packet sails the middle or
               end of next week. let me find a letter from you at Falmouth. I shall remain two or three days at Bristol, &amp; if you are in London
               proceed to town. – you have given me Robinson Crusoeish<note n="3" place="foot" resp="editors">Daniel Defoe (1659-1731;
                     <title>DNB</title>), <title>Robinson Crusoe</title> (1719).</note> dreams about Greece &amp; Asia Minor &amp; Troy – &amp; I
               shall be bitterly disappointed if neither Etna nor Vesuvius<note n="4" place="foot" resp="editors">Two volcanoes in the Kingdom of
                  Naples, where Wynn had proposed that Southey take a post as secretary to Sir William Drummond.</note> treat me with an
               illumination.</p>
            <p rend="indent1"> We are within a hundred miles of the seat of war<note n="5" place="foot" resp="editors">Spain had invaded the Alantejo
                  province of Portugal on 20 May 1801.</note> &amp; are almost as ignorant of what is going on as you can be. this only we know that
               any &lt;people&gt; but Spaniards would conquer the country &amp; any soldiers but Portugueze utterly destroy the Spanish army. both
               armies are in want. for the loaf which here is <hi rend="ital">40</hi> reas – <hi rend="ital">480</hi> have been offered in the camp,
               &amp; by the last account it sold for <hi rend="ital">240</hi>. the soldiers have been sixty hours without bread. now they have half a
               loaf a day – which is about half a breakfast – &amp; their allowance of rice is diminished in consideration. the old Duke<note n="6"
                  place="foot" resp="editors">Joao Carlos de Braganca e Ligne de Sousa Tavares Mascarenhas de Silva, Duke of Lafoes (1719-1806),
                  Secretary of State (prime minister) 6 January–21 May 1801, and commander of the Portuguese army sent to resist the Spanish
                  invasion.</note> meantime sends to Lisbon for his water, to a particular fountain. Why the French linger we know not unless they are
               concluding a peace. without generals – without money, food or ammunition, Portugal has no alternative. all the Saints have been called
               in. I saw a special procession on Sunday last. The miraculous Image our Lord of the Sufferings is now in the Cathedral where <del
                  rend="strikethrough">the</del> men &amp; women of rank set the example of first putting his heel against each eye &amp; then kissing
               it. yesterday I went to see this ceremony. no doubt is entertained here that peace must be made by the expulsion of the English, still
               a heavy calamity to the settlers, tho much of the property has been removed. the prospect for the inhabitants is dismal. Alentejo their
               corn-country is the seat of war &amp; famine appears inevitable. the English families begin to move &amp; some of the merchants are
               sending away their <del rend="strikethrough">fam</del> wives &amp; children, that they may be the less embarrassed at last. I should
               like to have staid to “see de fun.” – the conduct of the court towards the Galegos<note n="7" place="foot" resp="editors">Inhabitants
                  of Galicia in North West Spain.</note> is characteristic. they ordered them all out of the Kingdom within 15 days. this was sending
               from 30 – to 50,000 working men – who knew the country – to the Spaniards who would immediately form an army of them. they are the
               water-carriers here – the porters – the servants – almost exclusively. to supply their places Portugal must thin her armies. they found
               out this &amp; fell upon all underhand shifts to prevent the execution of their own order. first they forbade all carriers to take any
               Gallegos baggage. then they refused to grant them passports. at last they issued another edict to make them stay.</p>
            <p rend="indent1"> June 14 Saturday. The armed vessel sails this morning instead of tomorrow &amp; I have the news so late that I doubt
               whether this will be in time. it will carry the news of <hi rend="ital">peace</hi>.<note n="8" place="foot" resp="editors">Portugal and
                  Spain ended their brief conflict with the Treaty of Badajoz, signed on 6 June 1801. Portugal agreed to close its ports to British
                  ships, pay Spain’s costs incurred in the war and cede the border town of Olivenca to Spain.</note> the terms not yet transpired –
               but necessarily bad.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> yrs affectionately RS.</signed>
            </closer>
            <lb/>
            <postscript>
               <p>Will you be good enough – as I have no possible time – to write a line to <ref type="m" target="people.html#DanversCharles"
                     >Danvers</ref> telling him I come by the next packet. we go to his mothers house immediately &amp; therefore he should be
                  apprized. <ref target="places.html#DanversKingsdown">9. St Jamess Place Kingsdown</ref> Bristol –</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
